Proprietary.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/Proprietary.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`

## Enumerations

enum | ProprietaryCmd { ProprietaryCmd_Set = 0x01, ProprietaryCmd_Get = 0x02, ProprietaryCmd_Report = 0x03 }

## Enumeration Type Documentation

## ProprietaryCmd

enum ProprietaryCmd

Enumerator
ProprietaryCmd_Set |
ProprietaryCmd_Get |
ProprietaryCmd_Report |